<STYLE TYPE="text/css"><!--
   		
	html { font-family: Verdana, Arial, Helvetica, sans-serif; }

	@media (min-width: 301px) {
    .resp1 {
    display: none;
    }
    }
	
	@media (min-width: 401px) {
    .resp2 {
    display: none;
    }
    }	
	
	@media (max-width: 300px) {
    .resp3 {
    display: none;
    }
    }
	
	@media (min-width: 501px) {
    .resp4 {
    display: none;
    }
    }
	
	@media (max-width: 400px) {
    .resp5 {
    display: none;
    }
    }
	
	@media (min-width: 601px) {
    .resp6 {
    display: none;
    }
    }
	
	@media (max-width: 500px) {
    .resp7 {
    display: none;
    }
    }
		
	@media (min-width: 701px) {
    .resp8 {
    display: none;
    }
    }
	
	@media (max-width: 600px) {
    .resp9 {
    display: none;
    }
    }
		
	@media (min-width: 901px) {
    .resp10 {
    display: none;
    }
    }
	
	@media (max-width: 700px) {
    .resp11 {
    display: none;
    }
    }
	
	@media (min-width: 1201px) {
    .resp12 {
    display: none;
    }
    }
	
	@media (max-width: 900px) {
    .resp13 {
    display: none;
    }
    }
		
	@media (max-width: 1201px) {
    .resp14 {
    display: none;
    }
    }
	
	html { font-family: Verdana, Arial, Helvetica, sans-serif; }
	
	.sidepanel  {
    width: 0;
    position: fixed;
    z-index: 1;
    height: 220px;
    top: 0;
    left: 0;
    background-color: #eeeeee;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
    }

    .sidepanel a {
    padding: 8px 8px 8px 30px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    transition: 0.3s;
    }

    .sidepanel a:hover {
    color: #777777;
    }

   .sidepanel .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 28px;
    }

   .openbtn {
   font-size: 36px;
   cursor: pointer;
   background-color: #CCCCCC;
   color: #000000;
   padding: 8px 22px;
   border: none;
   }

  .openbtn:hover {
  background-color:#444;
   }
	
a:link 			{ color: black; text-decoration:none; }
a:active 		{ color: black; text-decoration:none; }
a:visited 		{ color: black; text-decoration:none; }
a:hover 		{ color: 0000FF; text-decoration:underline; }

a.mit:link 		{ color: 0000FF; text-decoration:underline; }
a.mit:active 		{ color: FF0000; text-decoration:underline; }
a.mit:visited 		{ color: 0000EE; text-decoration:underline; }
a.mit:hover 		{ color: 000000; text-decoration:underline; }

	
	.hintgrau10 {
        background-color:#CCCCCC;
		font-size:11pt;
    }
		
	.t14{
        font-size:14pt;
    }		
	
    .t12 {
	    font-size:12px;
    }

    .t10 {
	    font-size:10px;
    }
	
	.hintweiss10 {
        background-color:white;
        font-size:11pt;
    }

	.hintgelb10 {
        background-color:#EEEEAA;
        font-size:10pt;
    }
	
	.feldgelb {
        background-color:#FFFFCC;
        color:black;
        font-size:14pt;
        font-weight:bold;
}

    .hellgrau {
        background-color:#E2E2E2;
    }

    .hellgrau11 {
        background-color:#EEEEEE;
		font-size:11pt;;
    }
	
    .hintgruen10b {
        background-color:#CCFFFF;
        font-size:9pt;
    }

    .hintgrau9 {
        background-color:#DDDDDD;
        font-size:9pt;
    }
	
	.feldgrau {
        background-color:#CCCCCC;
        color:black;
        font-size:11pt;
        font-weight:bold;
}
	
--></STYLE>
